Changeset 10107


Ignore:
Timestamp:
04/06/11 14:16:48 (9 years ago)
Author:
riopwg
Message:

Update language IT

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/language/it_IT/admin.lang.php

    r9946 r10107  
    170170$lang['Validate'] = 'Approvare'; 
    171171$lang['Validation'] = 'Richiedere l\'approvazione'; 
     172$lang['Update Validation'] = 'Approvazione quando un commento è modificato'; 
    172173$lang['Version'] = 'Versione'; 
    173174$lang['Virtual albums to move'] = 'Album virtuali da spostare'; 
     
    789790$lang['Visit language site'] = 'Visitare il sito della lingua'; 
    790791$lang['New Version'] = 'Nuova versione'; 
     792$lang['Obsolete Plugins'] = 'Plugins obsoleti'; 
     793$lang['WARNING! This plugin does not seem to be compatible with this version of Piwigo.'] = 'ATTENZIONE! Questo plugin non sembra essere compatibile con questa versione di Piwigo.'; 
     794$lang['Do you want to activate anyway?'] = 'Volete attivarlo comunque?'; 
     795$lang['THIS PLUGIN IS NOW PART OF PIWIGO CORE! DELETE IT NOW.'] = 'QUESTO PLUGIN FA ORMAI PARTIE DEL CORE DI PIWIGO! CANCELLATELO.'; 
     796$lang['ERROR: THIS PLUGIN IS MISSING BUT IT IS INSTALLED! UNINSTALL IT NOW.'] = 'ERRORE: QUESTO PLUGIN È MANCANTE MA TUTTORA INSTALLATO! CANCELLATELO.'; 
    791797?> 
Note: See TracChangeset for help on using the changeset viewer.